#!/usr/bin/make -rf

export CLASSPATH=/usr/share/java/jcodings.jar:/usr/share/java/jruby-core.jar
export DH_RUBY=--gem-install

%:
	dh $@ --buildsystem=ruby --with=ruby,javahelper --without=autoreconf

override_jh_build:
	jh_build --javacopts="-source 8" --javadoc-opts="-source 8"
